﻿.k-textbox-container {
    width: 45%;
    margin-right: 1.4em;
}
@media only screen and (max-width: 600px) {
    .k-textbox-container {
        width: 100%;
    }
}
#btn-edit{
    display:none;
}
#Formtitle {
    margin: auto;
    font-weight: bold;
    font-size: 1rem;
}
.modal-header {
    color: #fff;
}
label{
    width:100%;
}
.theme-orange .modal-header {
    background: #f68c1f;
}

.theme-blue .modal-header {
    background: #449cff;
}

.theme-purple .modal-header {
    background: #8565ff;
}

.theme-cyan .modal-header {
    background: #2eacb3;
}

.theme-green .modal-header {
    background: #31b96f;
}

#btn-edit {
    display: none;
}
.k-dropdowntree .k-multiselect-wrap .k-clear-value, .k-multiselect .k-multiselect-wrap .k-clear-value {
    /*visibility: hidden;*/
    position: absolute;
    top: 6px;
    right: 7px;
}
.k-multiselect-wrap .k-select
{
    top:3px;
}
.k-list-scroller::-webkit-scrollbar {
    width: 2px !important;
}

#ddlEmpID-list .k-item > span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
}

    #ddlEmpID-list .k-item > span:first-child {
        -moz-box-shadow: inset 0 0 30px rgba(0,0,0,.3);
        -webkit-box-shadow: inset 0 0 30px rgba(0,0,0,.3);
        box-shadow: inset 0 0 30px rgba(0,0,0,.3);
        margin: 5px;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-size: 100%;
        background-repeat: no-repeat;
    }

#ddlEmpID-list h3 {
    font-size: 1.2em;
    font-weight: normal;
    margin: 0 0 1px 0;
    padding: 0;
}
.k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-multiselect-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox > input {
    line-height: 1.75em;
    padding: .3em 0
}
input.k-textbox, textarea.k-textbox
{
    padding:.4em;
}
.emp-photo {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-size: 32px 35px;
    background-position: center center;
    vertical-align: middle;
    line-height: 32px;
    box-shadow: inset 0 0 1px #999, inset 0 0 10px rgba(0,0,0,.2);
    margin-left: 5px;
}

.emp-name {
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
    padding-left: 3px;
}
.k-pager-numbers-wrap .k-dropdown{display:none !important;}
.k-pager-numbers{padding:0 5px;margin:0}
.k-grid .k-icon, .k-header .k-icon{
    position:initial;
}
.k-pager-numbers .k-state-selected {
    color: #8565ff;
    background: #d4d4d482;
}
div.k-grid-footer, div.k-grid-header{padding-right:0 !important;}
.k-grid-content{overflow:scroll;}